<?php

include_once('../evento/class.se_casamento.php');
include_once('../class/class.mysql.php');
$SeCasamento = new SeCasamento();

$mysqlCom = new MysqlConnect();
extract($_POST);
$SeCasamento->SeCasamentoSelect($id_evento);
while($row = mysqli_fetch_object($SeCasamento->qry)){
	$noiva = $row->noiva;
	$noivo = $row->noivo;	
}

?>

      <div class="pnCan"></div>
         <div class="pnDesc">Nome da Noiva</div>
        <div class="pnDados">
          <input name="edtNoiva" class="obr" type="text" id="edtNoiva" value="<?php echo $noiva ?>" size="50">
    	</div> 
        
              <div class="pnCan"></div>
         <div class="pnDesc">Nome do Noivo</div>
        <div class="pnDados">
          <input name="edtNoivo" class="obr" type="text" id="edtNoivo" value="<?php echo $noivo ?>" size="50">
    	</div> 
        